uuid: a839af0b-91ff-4e8e-9eae-e30a4147cac5
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_telefon
  module:
    - telephone
    - user
id: user.user.field_telefon
field_name: field_telefon
entity_type: user
bundle: user
label: Telefonnr.
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
